#!/usr/bin/env python3
from os import environ

from setuptools import setup, find_packages

setup(
        name='check_service',
        version='0.0.1',
        description='Ichinga/Nagios check for running services',
        author='Feffe',
        author_email='feffe@fulh.ax',
        url='https://gitea.fulh.ax/feffe/check_service',
        platforms=['FreeBSD', 'Linux'],
        license='BSD',
        packages=find_packages(),
        classifiers=[
            'Development Status :: 4 - Beta',
            'Environment :: Console',
            'Intended Audience :: System Administrators',
            'Programming Language :: Python :: 3',
            'Topic :: Utilities',
            ],
        keywords='auto-update',
        install_requires=[],
        scripts=['bin/check_service']
        )
